<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno/>
        <mh_budgetname>合         計</mh_budgetname>
        <budgetno_conver/>
        <tyear_amt>6477.000000</tyear_amt>
        <lyear_amt>6477.000000</lyear_amt>
        <byear_amt>7620.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>9</blevel>
        <ordinaryid>1</ordinaryid>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1>2</mh_itemserialno1>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>04000000000</budgetno>
        <mh_budgetname>罰款及賠償收入</mh_budgetname>
        <budgetno_conver>0400000000</budgetno_conver>
        <tyear_amt>0.000000</tyear_amt>
        <lyear_amt>0.000000</lyear_amt>
        <byear_amt>21.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>1</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2>58</mh_itemserialno2>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>04060400000</budgetno>
        <mh_budgetname>國家文官學院及所屬</mh_budgetname>
        <budgetno_conver>0406400000</budgetno_conver>
        <tyear_amt>0.000000</tyear_amt>
        <lyear_amt>0.000000</lyear_amt>
        <byear_amt>21.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>2</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>01</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>04060400300</budgetno>
        <mh_budgetname>賠償收入</mh_budgetname>
        <budgetno_conver>0406400300</budgetno_conver>
        <tyear_amt>0.000000</tyear_amt>
        <lyear_amt>0.000000</lyear_amt>
        <byear_amt>21.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>01</mh_itemserialno4>
        <budgetno>04060400301</budgetno>
        <mh_budgetname>一般賠償收入</mh_budgetname>
        <budgetno_conver>0406400301</budgetno_conver>
        <tyear_amt>0.000000</tyear_amt>
        <lyear_amt>0.000000</lyear_amt>
        <byear_amt>21.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_key>04060400301xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>前年度決算數係廠商違約逾期交
貨等賠償收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1>4</mh_itemserialno1>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>07000000000</budgetno>
        <mh_budgetname>財產收入</mh_budgetname>
        <budgetno_conver>0700000000</budgetno_conver>
        <tyear_amt>6469.000000</tyear_amt>
        <lyear_amt>6469.000000</lyear_amt>
        <byear_amt>6535.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>1</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2>64</mh_itemserialno2>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>07060400000</budgetno>
        <mh_budgetname>國家文官學院及所屬</mh_budgetname>
        <budgetno_conver>0706400000</budgetno_conver>
        <tyear_amt>6469.000000</tyear_amt>
        <lyear_amt>6469.000000</lyear_amt>
        <byear_amt>6535.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>2</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>01</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>07060400100</budgetno>
        <mh_budgetname>財產孳息</mh_budgetname>
        <budgetno_conver>0706400100</budgetno_conver>
        <tyear_amt>6469.000000</tyear_amt>
        <lyear_amt>6469.000000</lyear_amt>
        <byear_amt>6469.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>01</mh_itemserialno4>
        <budgetno>07060400106</budgetno>
        <mh_budgetname>租金收入</mh_budgetname>
        <budgetno_conver>0706400106</budgetno_conver>
        <tyear_amt>6469.000000</tyear_amt>
        <lyear_amt>6469.000000</lyear_amt>
        <byear_amt>6469.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_key>07060400106xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係經管中興新村球
場場地租金收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>02</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>07060400600</budgetno>
        <mh_budgetname>廢舊物資售價</mh_budgetname>
        <budgetno_conver>0706400600</budgetno_conver>
        <tyear_amt>0.000000</tyear_amt>
        <lyear_amt>0.000000</lyear_amt>
        <byear_amt>66.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_key>07060400600xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>前年度決算數係出售廢棄物品等
收入。</bc_content>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1>7</mh_itemserialno1>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>11000000000</budgetno>
        <mh_budgetname>其他收入</mh_budgetname>
        <budgetno_conver>1100000000</budgetno_conver>
        <tyear_amt>8.000000</tyear_amt>
        <lyear_amt>8.000000</lyear_amt>
        <byear_amt>1065.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>1</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2>65</mh_itemserialno2>
        <mh_itemserialno3/>
        <mh_itemserialno4/>
        <budgetno>11060400000</budgetno>
        <mh_budgetname>國家文官學院及所屬</mh_budgetname>
        <budgetno_conver>1106400000</budgetno_conver>
        <tyear_amt>8.000000</tyear_amt>
        <lyear_amt>8.000000</lyear_amt>
        <byear_amt>1065.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>2</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3>01</mh_itemserialno3>
        <mh_itemserialno4/>
        <budgetno>11060400900</budgetno>
        <mh_budgetname>雜項收入</mh_budgetname>
        <budgetno_conver>1106400900</budgetno_conver>
        <tyear_amt>8.000000</tyear_amt>
        <lyear_amt>8.000000</lyear_amt>
        <byear_amt>1065.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_content/>
        <blevel>3</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>01</mh_itemserialno4>
        <budgetno>11060400901</budgetno>
        <mh_budgetname>收回以前年度歲出</mh_budgetname>
        <budgetno_conver>1106400901</budgetno_conver>
        <tyear_amt>0.000000</tyear_amt>
        <lyear_amt>0.000000</lyear_amt>
        <byear_amt>208.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_key>11060400901xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>前年度決算數係收回以前年度支
應協訓機關辦理訓練業務各項費
用等繳庫數。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
    <BCME3410_row>
        <mh_itemserialno1/>
        <mh_itemserialno2/>
        <mh_itemserialno3/>
        <mh_itemserialno4>02</mh_itemserialno4>
        <budgetno>11060400909</budgetno>
        <mh_budgetname>其他雜項收入</mh_budgetname>
        <budgetno_conver>1106400909</budgetno_conver>
        <tyear_amt>8.000000</tyear_amt>
        <lyear_amt>8.000000</lyear_amt>
        <byear_amt>857.000000</byear_amt>
        <b_amt>0.000000</b_amt>
        <bc_key>11060400909xxxxxxxxxxxxxxxxxxxxxxxx1R1x0</bc_key>
        <bc_content>本年度預算數係自動販賣機場地
出借收入。</bc_content>
        <blevel>4</blevel>
        <ordinaryid/>
    </BCME3410_row>
</tables>
